/* CSS Document */
body {background-color: black;
scrollbar-base-color: #000000;
				scrollbar-face-color: #000000;
				scrollbar-shadow-color: #666666;
				scrollbar-dark-shadow-color: #000000;
}

.bgimage {background-image: url(images/bgfront.jpg);
width: 800px;
height: 470px;
position: absolute;
left: 100px;
top: 20px;
}

.container {
width: 800px;
height: 470px;
position: absolute;
left: 50px;
top: 20px;
}

.bgtop {background-image: url(images/header.jpg);
width: 800px;
height: 287px;
position: absolute;
left: 0px;
top: 0px;
}

.main {background-image: url(images/footer.jpg);
background-position: bottom;
background-repeat: no-repeat;
width: 800px;
height: 250px;
position: absolute;
left: 0px;
top: 287px;
background-color: black;
}

.menu {color: white;
position: absolute;
left: 600px;
top: 65px;
font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:white;
}

.menuinside {color: white;
position: absolute;
left: 500px;
top: 30px;
font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:white;
z-index: 5;
width: 400px;
}

a {color: white;
font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:white;
text-decoration: none;
}
a:link {color: #FFFFFF}     /* unvisited link */
a:visited {color:#CCCCCC}  /* visited link */
a:hover {background-color: #666666}   /* mouse over link */
a:active {color: #FFFFFF}   /* selected link */


.text {color: white;
position: absolute;
left: 560px;
top: 170px;
width: 250px;
height: auto;
font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:white;
border-style: dashed;
border-width: 1px;
border-color: white;
padding: 15px;
}

.textinside {color: white;
position: absolute;
left: 35px;
top: -20px;
width: 700px;
height: 180px;
font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:white;
border-style: dashed;
border-width: 1px;
border-color: #666666;
padding: 15px;
overflow: auto;
}

.flash {
font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:white;
position: absolute;
left: 35px;
top: -220px;
width: 100px;
height: 160px;
border-style: dashed;
border-width: 1px;
border-color: #666666;
padding: 15px;

}
h1 {
font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFCC99;
}

h2 {
font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFCC;
}
p {width: 600px;
}